.featured-coworking {
    margin: 20px 0 0;
}

    .featured-coworking .caption {
        position: relative;
        margin: 0 0 20px;
    }

        .featured-coworking .caption .img-responsive {
            width: 100%;
        }

    .featured-coworking.four-item .caption .img-responsive {
        height: 214px;
    }

    .featured-coworking.five-item .caption .img-responsive {
        height: 180px;
    }

    .featured-coworking .caption .title-h3 {
        position: absolute;
        text-align: left;
        font-size: 23px;
        color: #fff;
        line-height: 23px;
        background: rgba(70, 40, 12, 0.08) linear-gradient(to top, rgba(80, 50, 22, 0.65) 0%, transparent 100%) repeat scroll 0 0;
        left: 0;
        bottom: 0;
        padding: 5px 0 10px 10px;
        display: inline-block;
        width: 100%;
    }

    .featured-coworking .btn {
        position: absolute;
        bottom: 0;
        margin: 15px 0;
        padding: 10px 30px;
        background-color: #e0a33a;
        font-size: 16px;
        font-weight: bold;
        color: #503216;
        border-radius: 4px;
        display: inline-block;
    }

        .featured-coworking .btn:hover {
            background: #d7d2cb;
        }

    .featured-coworking .detail {
        position: relative;
        padding-bottom: 105px;
    }

        .featured-coworking .detail p strong {
            color: #e0a33a;
        }

.five-item article:first-child {
    background: #ecc889;
}

.five-item article:last-child {
    background: #503216;
    color: #fff;
}

.five-item .col {
    width: 20%;
    float: left;
    padding: 15px 15px 3px;
}

.four-item .col {
    width: 25%;
    float: left;
    padding: 15px 15px 3px;
}


.new-coworking.featured-coworking .caption {
    margin: 0;
}

    .new-coworking.featured-coworking .caption .offer {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        display: inline-block;
        font-size: 16px;
        line-height: 35px;
        padding: 0 10px;
        text-align: center;
        color: #ffffff;
        background: #e0a33a;
    }

    .new-coworking.featured-coworking .caption .title-h3 {
        bottom: 50%;
        text-align: center;
        background: none;
        -ms-transform: translate(0, 50%); /* IE 9 */
        -webkit-transform: translate(0, 50%); /* Safari */
        transform: translate(0, 50%);
    }

.new-coworking.featured-coworking .detail {
    padding: 20px 0 75px 0;
}

    .new-coworking.featured-coworking .detail h3 {
        font-size: 20px;
        font-weight: bold;
        color: #e0a33a;
        text-align: center;
        margin: 0;
        padding: 0 7px 5px;
        line-height: 22px;
    }

        .new-coworking.featured-coworking .detail h3.price {
            font-size: 16px;
            padding-top: 7px;
        }

        .new-coworking.featured-coworking .detail h3 > hr {
            border: 0;
            border-bottom: 1px solid #ededed;
            padding-top: 10px;
        }

.new-coworking.featured-coworking article:first-child .detail h3 > hr {
    border-bottom-color: #e1c493;
}

.new-coworking.featured-coworking article:last-child .detail h3 > hr {
    border-bottom-color: #e6e6e6;
}

/*.new-coworking.featured-coworking article:first-child .detail h3, .new-coworking.featured-coworking article:last-child .detail h3 {
  color: #503216;
}*/

.new-coworking.featured-coworking .detail ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 7px;
    margin-right: 7px;
}

    .new-coworking.featured-coworking .detail ul > li {
        border-bottom: 1px solid #ededed;
        padding: 5px;
    }

.new-coworking.featured-coworking article:first-child .detail ul > li {
    border-bottom-color: #e1c493;
}

.new-coworking.featured-coworking article:last-child .detail ul > li {
    border-bottom-color: #e6e6e6;
}

.new-coworking.featured-coworking .btn {
    left: 50%;
    font-size: 18px;
    padding: 9px 45px;
    font-weight: bold;
    color: #fff;
    background-color: #e0a33a;
    border-radius: 7px;
    -ms-transform: translate(-50%, 0); /* IE 9 */
    -webkit-transform: translate(-50%, 0); /* Safari */
    transform: translate(-50%, 0);
}

.new-coworking.five-item .row, .new-coworking.four-item .row {
    margin-left: -25px;
    margin-right: -25px;
}

.new-coworking.five-item .col, .new-coworking.four-item .col {
    padding: 0 10px;
}

.new-coworking.five-item article:first-child, .new-coworking.four-item article:first-child {
    background: #fff;
}

    .new-coworking.five-item article:first-child .caption, .new-coworking.four-item article:first-child .caption {
        background: #edce9a;
    }

    .new-coworking.five-item article:first-child .detail, .new-coworking.four-item article:first-child .detail {
        background: #edce9a;
    }

.new-coworking.five-item article:last-child, .new-coworking.four-item article:last-child {
    background: #fff;
    color: #503216;
}

    .new-coworking.five-item article:last-child .caption, .new-coworking.four-item article:last-child .caption {
        background: #f2f2f2;
    }

    .new-coworking.five-item article:last-child .detail, .new-coworking.four-item article:last-child .detail {
        background: #f2f2f2;
    }

.new-coworking.four-item .caption::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0);
}

.new-coworking.four-item.included-videos .w-control-bar {
    bottom: 0 !important;
}

.addition-message {
    padding: 0px;
    margin-bottom: 50px;
}

    .addition-message .col {
        width: 100%;
        padding: 0 0 0 20%;
        margin: -7px 0 0 0;
        background: #edce9a;
    }

    .addition-message.four-item .col {
        padding: 0 0 0 25%;
    }

    .addition-message .col ul {
        padding: 10px 30px;
        margin: 0 0 0 -16px;
        list-style: none;
        background: #fff;
    }

    .addition-message.four-item .col ul {
        margin: 0 0 0 -15px;
    }

    .addition-message .col ul li {
        padding: 3px 0;
    }

    .addition-message .row {
        margin-left: -30px;
        margin-right: -30px;
    }

.background-grey-light {
    margin-top: 50px;
}

    .background-grey-light .row.clearfix {
        margin-left: -30px;
        margin-right: -30px;
    }

@media (min-width:768px) and (max-width:970px) {
    .featured-coworking article {
        margin-bottom: 15px;
    }

    .five-item .col, .four-item .col {
        width: 48%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 15px;
    }

    .addition-message .col {
        padding: 0;
    }
}

@media screen and (max-width: 767px) {
    .five-item .col {
        width: 100%;
        float: none;
        padding-left: 15px;
        padding-right: 15px;
    }

    .four-item .col {
        width: 100%;
        float: none;
        padding-left: 15px;
        padding-right: 15px;
    }

    .addition-message .col {
        padding: 0;
    }
    /*.featured-coworking .caption .title-h3 {font-size: 18px; line-height: 18px;}*/
    .featured-coworking article {
        margin-bottom: 15px;
    }

    .featured-coworking .caption .img-responsive {
        height: 215px;
        box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.25);
        display: block;
        object-fit: cover;
    }

    .featured-coworking .btn {
        left: 30%;
    }

    .new-coworking.five-item article:first-child .detail, .new-coworking.four-item article:first-child .detail {
        background: #ffffff;
    }

    .new-coworking.five-item article:last-child .detail, .new-coworking.four-item article:last-child .detail {
        background: #ffffff;
    }

    .new-coworking.five-item article:first-child .detail {
        background: #ffffff;
    }

    .new-coworking.five-item article:last-child .detail {
        background: #ffffff;
    }

    .new-coworking.featured-coworking .detail, .new-coworking.four-item.included-videos .detail {
        padding: 20px 0 0 0;
    }

    .new-coworking.featured-coworking article:first-child .detail ul > li {
        border-bottom-color: #ededed;
    }

    .new-coworking.featured-coworking article:last-child .detail ul > li {
        border-bottom-color: #ededed;
    }

    .new-coworking.featured-coworking .btn {
        position: relative;
        bottom: auto;
    }

    .new-coworking.four-item.included-videos .box-video {
        position: relative;
        bottom: auto;
        padding: 0 13px;
    }
}
